USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'10', 42, N'gr.interface', CAST(N'2018-03-10T06:00:00.620' AS DateTime), N'gr.interface', CAST(N'2018-03-11T06:00:01.243' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'12', 14, N'gr.interface', CAST(N'2018-03-12T16:00:01.483' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'13', 42, N'gr.interface', CAST(N'2018-03-13T06:00:01.120' AS DateTime), N'gr.interface', CAST(N'2018-03-14T06:00:01.140' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'14', 118, N'gr.interface', CAST(N'2018-03-14T06:00:01.140' AS DateTime), N'gr.interface', CAST(N'2018-03-15T06:00:00.923' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'15', 62, N'gr.interface', CAST(N'2018-03-15T06:00:00.923' AS DateTime), N'gr.interface', CAST(N'2018-03-16T06:00:00.170' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'16', 140, N'gr.interface', CAST(N'2018-03-16T06:00:00.170' AS DateTime), N'gr.interface', CAST(N'2018-03-22T06:00:00.747' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'17', 25, N'gr.interface', CAST(N'2018-03-17T06:00:00.340' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'18', 25, N'gr.interface', CAST(N'2018-03-18T16:00:00.630' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'19', 71, N'gr.interface', CAST(N'2018-03-19T16:00:00.900' AS DateTime), N'gr.interface', CAST(N'2018-03-20T06:00:01.350' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'20', 175, N'gr.interface', CAST(N'2018-03-20T06:00:01.350' AS DateTime), N'gr.interface', CAST(N'2018-03-22T06:00:00.747' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'21', 203, N'gr.interface', CAST(N'2018-03-21T06:00:00.503' AS DateTime), N'gr.interface', CAST(N'2018-03-22T06:00:00.747' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'22', 49, N'gr.interface', CAST(N'2018-03-22T06:00:00.747' AS DateTime), N'gr.interface', CAST(N'2018-03-23T06:00:00.513' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'23', 157, N'gr.interface', CAST(N'2018-03-23T06:00:00.513' AS DateTime), N'gr.interface', CAST(N'2018-03-24T06:00:00.593' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'24', 136, N'gr.interface', CAST(N'2018-03-24T06:00:00.593' AS DateTime), N'gr.interface', CAST(N'2018-03-25T06:00:00.397' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'25', 108, N'gr.interface', CAST(N'2018-03-26T06:00:01.930' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'26', 34, N'gr.interface', CAST(N'2018-03-26T06:00:01.930' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'3', 10, N'gr.interface', CAST(N'2018-03-03T21:30:19.413' AS DateTime), N'gr.interface', CAST(N'2018-03-05T09:39:08.473' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'C', N'9', 28, N'gr.interface', CAST(N'2018-03-09T06:00:00.887' AS DateTime), N'gr.interface', CAST(N'2018-03-10T06:00:00.620' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'L', N'12', 2, N'gr.interface', CAST(N'2018-12-13T19:12:51.140' AS DateTime), N'gr.interface', CAST(N'2018-12-13T19:19:18.357' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'15', 37, N'gr.interface', CAST(N'2018-04-27T16:28:34.100' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'16', 1, N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'23', 3, N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'24', 1, N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'26', 80, N'gr.interface', CAST(N'2018-03-26T16:00:01.827' AS DateTime), N'gr.interface', CAST(N'2018-03-27T06:00:01.073' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'27', 189, N'gr.interface', CAST(N'2018-03-27T06:00:01.073' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'28', 215, N'gr.interface', CAST(N'2018-03-28T06:00:00.630' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'29', 199, N'gr.interface', CAST(N'2018-03-29T06:00:01.243' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'30', 87, N'gr.interface', CAST(N'2018-03-30T06:00:01.483' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'O', N'31', 79, N'gr.interface', CAST(N'2018-03-31T16:00:00.360' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'1', 47, N'gr.interface', CAST(N'2018-04-01T16:00:00.227' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'10', 412, N'gr.interface', CAST(N'2018-04-10T06:00:00.917' AS DateTime), N'gr.interface', CAST(N'2018-04-11T06:00:01.320' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'11', 226, N'gr.interface', CAST(N'2018-04-11T06:00:01.320' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'12', 204, N'gr.interface', CAST(N'2018-04-12T06:00:00.780' AS DateTime), N'gr.interface', CAST(N'2018-04-13T06:00:00.867' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'13', 228, N'gr.interface', CAST(N'2018-04-13T06:00:00.867' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'14', 87, N'gr.interface', CAST(N'2018-04-14T06:00:00.523' AS DateTime), N'gr.interface', CAST(N'2018-04-14T16:00:01.037' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'15', 61, N'gr.interface', CAST(N'2018-04-15T16:00:01.107' AS DateTime), N'gr.interface', CAST(N'2018-04-16T06:00:01.093' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'16', 247, N'gr.interface', CAST(N'2018-04-16T06:00:01.093' AS DateTime), N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'17', 404, N'gr.interface', CAST(N'2018-04-17T06:00:01.080' AS DateTime), N'gr.interface', CAST(N'2018-04-18T06:00:00.493' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'18', 458, N'gr.interface', CAST(N'2018-04-18T06:00:00.493' AS DateTime), N'gr.interface', CAST(N'2018-04-19T06:00:01.977' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'19', 454, N'gr.interface', CAST(N'2018-04-19T06:00:01.977' AS DateTime), N'gr.interface', CAST(N'2018-04-20T06:00:00.890' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'2', 119, N'gr.interface', CAST(N'2018-04-02T16:00:01.637' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'20', 325, N'gr.interface', CAST(N'2018-04-20T06:00:00.890' AS DateTime), N'gr.interface', CAST(N'2018-04-21T06:00:00.997' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'21', 473, N'gr.interface', CAST(N'2018-04-21T06:00:00.997' AS DateTime), N'gr.interface', CAST(N'2018-04-21T16:00:01.260' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'23', 131, N'gr.interface', CAST(N'2018-04-23T16:00:00.607' AS DateTime), N'gr.interface', CAST(N'2018-04-24T06:00:00.940' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'24', 456, N'gr.interface', CAST(N'2018-04-24T06:00:00.940' AS DateTime), N'gr.interface', CAST(N'2018-04-25T06:00:00.830' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'25', 399, N'gr.interface', CAST(N'2018-04-25T06:00:00.830' AS DateTime), N'gr.interface', CAST(N'2018-04-26T06:00:01.820' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'26', 395, N'gr.interface', CAST(N'2018-04-26T06:00:01.820' AS DateTime), N'gr.interface', CAST(N'2018-04-27T06:00:00.760' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'27', 504, N'gr.interface', CAST(N'2018-04-27T06:00:00.760' AS DateTime), N'gr.interface', CAST(N'2018-04-28T06:00:00.240' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'28', 313, N'gr.interface', CAST(N'2018-04-28T06:00:00.240' AS DateTime), N'gr.interface', CAST(N'2018-04-28T16:00:00.350' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'29', 51, N'gr.interface', CAST(N'2018-04-30T06:00:00.770' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'3', 204, N'gr.interface', CAST(N'2018-04-03T06:00:00.313' AS DateTime), N'gr.interface', CAST(N'2018-04-04T06:00:00.773' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'30', 534, N'gr.interface', CAST(N'2018-04-30T06:00:00.770' AS DateTime), N'gr.interface', CAST(N'2018-05-01T06:00:00.217' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'4', 312, N'gr.interface', CAST(N'2018-04-04T06:00:00.773' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'5', 501, N'gr.interface', CAST(N'2018-04-05T06:00:00.823' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'6', 171, N'gr.interface', CAST(N'2018-04-06T06:00:00.587' AS DateTime), N'gr.interface', CAST(N'2018-04-30T16:00:01.543' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'7', 389, N'gr.interface', CAST(N'2018-04-07T06:00:00.513' AS DateTime), N'gr.interface', CAST(N'2018-04-08T06:00:00.957' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'8', 120, N'gr.interface', CAST(N'2018-04-09T06:00:00.900' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'P', N'9', 96, N'gr.interface', CAST(N'2018-04-09T06:00:00.900' AS DateTime), N'gr.interface', CAST(N'2018-04-10T06:00:00.917' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'1', 171, N'gr.interface', CAST(N'2018-05-01T06:00:00.217' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'10', 95, N'gr.interface', CAST(N'2018-05-10T06:00:01.203' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'11', 312, N'gr.interface', CAST(N'2018-05-11T16:00:00.210' AS DateTime), N'gr.interface', CAST(N'2018-05-12T06:00:00.827' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'12', 689, N'gr.interface', CAST(N'2018-05-12T06:00:00.827' AS DateTime), N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'14', 323, N'gr.interface', CAST(N'2018-05-14T16:00:00.553' AS DateTime), N'gr.interface', CAST(N'2018-05-15T06:00:00.767' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'15', 534, N'gr.interface', CAST(N'2018-05-15T06:00:00.767' AS DateTime), N'gr.interface', CAST(N'2018-05-16T06:00:00.810' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'16', 504, N'gr.interface', CAST(N'2018-05-16T06:00:00.810' AS DateTime), N'gr.interface', CAST(N'2018-08-10T16:00:01.090' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'17', 470, N'gr.interface', CAST(N'2018-05-17T06:00:00.200' AS DateTime), N'gr.interface', CAST(N'2018-05-18T06:00:00.597' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'18', 477, N'gr.interface', CAST(N'2018-05-18T06:00:00.597' AS DateTime), N'gr.interface', CAST(N'2018-05-19T06:00:01.720' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'19', 197, N'gr.interface', CAST(N'2018-05-19T06:00:01.720' AS DateTime), N'gr.interface', CAST(N'2018-06-06T06:00:00.447' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'2', 310, N'gr.interface', CAST(N'2018-05-02T16:00:00.300' AS DateTime), N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'21', 482, N'gr.interface', CAST(N'2018-05-21T16:00:00.547' AS DateTime), N'gr.interface', CAST(N'2018-08-10T16:00:01.090' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'22', 710, N'gr.interface', CAST(N'2018-05-22T06:00:01.490' AS DateTime), N'gr.interface', CAST(N'2018-05-23T06:00:00.180' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'23', 549, N'gr.interface', CAST(N'2018-05-23T06:00:00.180' AS DateTime), N'gr.interface', CAST(N'2018-05-24T06:00:01.140' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'24', 811, N'gr.interface', CAST(N'2018-05-24T06:00:01.140' AS DateTime), N'gr.interface', CAST(N'2018-08-16T06:00:00.767' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'25', 464, N'gr.interface', CAST(N'2018-05-25T06:00:00.607' AS DateTime), N'gr.interface', CAST(N'2018-05-26T06:00:00.723' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'26', 460, N'gr.interface', CAST(N'2018-05-26T06:00:00.723' AS DateTime), N'gr.interface', CAST(N'2018-07-24T16:00:02.650' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'28', 331, N'gr.interface', CAST(N'2018-05-28T16:00:01.013' AS DateTime), N'gr.interface', CAST(N'2018-06-06T06:00:00.447' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'29', 336, N'gr.interface', CAST(N'2018-05-29T06:00:00.743' AS DateTime), N'gr.interface', CAST(N'2018-05-29T16:00:00.740' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'3', 495, N'gr.interface', CAST(N'2018-05-03T06:00:01.573' AS DateTime), N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'30', 349, N'gr.interface', CAST(N'2018-05-30T16:00:01.033' AS DateTime), N'gr.interface', CAST(N'2018-05-31T06:00:01.137' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'31', 783, N'gr.interface', CAST(N'2018-05-31T06:00:01.137' AS DateTime), N'gr.interface', CAST(N'2018-08-10T16:00:01.090' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'4', 707, N'gr.interface', CAST(N'2018-05-04T06:00:00.580' AS DateTime), N'gr.interface', CAST(N'2018-05-05T06:00:00.600' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'5', 367, N'gr.interface', CAST(N'2018-05-05T06:00:00.600' AS DateTime), N'gr.interface', CAST(N'2018-05-06T06:00:01.213' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'7', 373, N'gr.interface', CAST(N'2018-05-07T16:00:01.307' AS DateTime), N'gr.interface', CAST(N'2018-05-08T06:00:00.827' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'8', 604, N'gr.interface', CAST(N'2018-05-08T06:00:00.827' AS DateTime), N'gr.interface', CAST(N'2018-05-09T06:00:01.187' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'Q', N'9', 664, N'gr.interface', CAST(N'2018-05-09T06:00:01.187' AS DateTime), N'gr.interface', CAST(N'2018-05-10T06:00:01.203' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'1', 456, N'gr.interface', CAST(N'2018-06-01T06:00:00.890' AS DateTime), N'gr.interface', CAST(N'2018-06-01T16:00:00.917' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'2', 173, N'gr.interface', CAST(N'2018-06-02T16:00:00.813' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'20', 127, N'gr.interface', CAST(N'2018-06-20T16:00:00.617' AS DateTime), N'gr.interface', CAST(N'2018-06-21T06:00:01.317' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'21', 568, N'gr.interface', CAST(N'2018-06-21T06:00:01.317' AS DateTime), N'gr.interface', CAST(N'2018-06-22T06:00:01.370' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'22', 394, N'gr.interface', CAST(N'2018-06-22T06:00:01.370' AS DateTime), N'gr.interface', CAST(N'2018-08-16T06:00:00.767' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'23', 349, N'gr.interface', CAST(N'2018-06-23T06:00:02.040' AS DateTime), N'gr.interface', CAST(N'2018-06-24T06:00:00.833' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'24', 57, N'gr.interface', CAST(N'2018-06-25T06:00:00.543' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'25', 683, N'gr.interface', CAST(N'2018-06-25T06:00:00.543' AS DateTime), N'gr.interface', CAST(N'2018-06-26T06:00:00.747' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'26', 392, N'gr.interface', CAST(N'2018-06-26T06:00:00.747' AS DateTime), N'gr.interface', CAST(N'2018-06-27T06:00:00.260' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'27', 160, N'gr.interface', CAST(N'2018-06-27T06:00:00.260' AS DateTime), N'gr.interface', CAST(N'2018-06-28T06:00:02.943' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'28', 349, N'gr.interface', CAST(N'2018-06-28T06:00:02.943' AS DateTime), N'gr.interface', CAST(N'2018-06-29T06:00:00.960' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'29', 328, N'gr.interface', CAST(N'2018-06-29T06:00:00.960' AS DateTime), N'gr.interface', CAST(N'2018-06-30T06:00:01.270' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'3', 205, N'gr.interface', CAST(N'2018-06-03T16:00:00.370' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'30', 380, N'gr.interface', CAST(N'2018-06-30T06:00:01.270' AS DateTime), N'gr.interface', CAST(N'2018-06-30T16:00:01.070' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'4', 483, N'gr.interface', CAST(N'2018-06-04T16:00:00.453' AS DateTime), N'gr.interface', CAST(N'2018-06-05T06:00:01.200' AS DateTime))
GO
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'5', 743, N'gr.interface', CAST(N'2018-06-05T06:00:01.200' AS DateTime), N'gr.interface', CAST(N'2018-06-06T06:00:00.447' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'6', 496, N'gr.interface', CAST(N'2018-06-06T06:00:00.447' AS DateTime), N'gr.interface', CAST(N'2018-07-24T16:00:02.650' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'7', 443, N'gr.interface', CAST(N'2018-06-07T06:00:01.107' AS DateTime), N'gr.interface', CAST(N'2018-07-24T16:00:02.650' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'R', N'8', 265, N'gr.interface', CAST(N'2018-06-08T06:00:00.380' AS DateTime), N'gr.interface', CAST(N'2018-06-09T06:00:01.007' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'10', 623, N'gr.interface', CAST(N'2018-07-10T06:00:01.137' AS DateTime), N'gr.interface', CAST(N'2018-07-24T16:00:02.650' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'11', 639, N'gr.interface', CAST(N'2018-07-11T06:00:00.523' AS DateTime), N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'12', 552, N'gr.interface', CAST(N'2018-07-12T06:00:01.053' AS DateTime), N'gr.interface', CAST(N'2018-07-13T06:00:00.970' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'13', 742, N'gr.interface', CAST(N'2018-07-13T06:00:00.970' AS DateTime), N'gr.interface', CAST(N'2018-07-14T06:00:00.793' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'14', 525, N'gr.interface', CAST(N'2018-07-14T06:00:00.793' AS DateTime), N'gr.interface', CAST(N'2018-07-15T06:00:00.870' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'15', 44, N'gr.interface', CAST(N'2018-07-16T06:00:00.980' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'16', 834, N'gr.interface', CAST(N'2018-07-16T06:00:00.980' AS DateTime), N'gr.interface', CAST(N'2018-07-17T06:00:01.150' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'17', 1228, N'gr.interface', CAST(N'2018-07-17T06:00:01.150' AS DateTime), N'gr.interface', CAST(N'2018-07-18T06:00:00.860' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'18', 815, N'gr.interface', CAST(N'2018-07-18T06:00:00.860' AS DateTime), N'gr.interface', CAST(N'2018-07-19T06:00:00.843' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'19', 720, N'gr.interface', CAST(N'2018-07-19T06:00:00.843' AS DateTime), N'gr.interface', CAST(N'2018-07-20T06:00:00.957' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'2', 469, N'gr.interface', CAST(N'2018-07-02T16:00:02.090' AS DateTime), N'gr.interface', CAST(N'2018-07-03T06:00:00.447' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'20', 721, N'gr.interface', CAST(N'2018-07-20T06:00:00.957' AS DateTime), N'gr.interface', CAST(N'2018-07-21T06:00:00.737' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'21', 299, N'gr.interface', CAST(N'2018-07-21T06:00:00.737' AS DateTime), N'gr.interface', CAST(N'2018-08-10T16:00:01.090' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'23', 471, N'gr.interface', CAST(N'2018-07-23T16:00:00.727' AS DateTime), N'gr.interface', CAST(N'2018-07-24T06:00:00.663' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'24', 620, N'gr.interface', CAST(N'2018-07-24T06:00:00.663' AS DateTime), N'gr.interface', CAST(N'2018-07-25T06:00:00.807' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'25', 1098, N'gr.interface', CAST(N'2018-07-25T06:00:00.807' AS DateTime), N'gr.interface', CAST(N'2018-08-13T16:00:00.697' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'26', 1036, N'gr.interface', CAST(N'2018-07-26T06:00:00.973' AS DateTime), N'gr.interface', CAST(N'2018-07-27T06:00:00.373' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'27', 930, N'gr.interface', CAST(N'2018-07-27T06:00:00.373' AS DateTime), N'gr.interface', CAST(N'2018-07-28T06:00:01.190' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'28', 308, N'gr.interface', CAST(N'2018-07-28T06:00:01.190' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'3', 690, N'gr.interface', CAST(N'2018-07-03T06:00:00.447' AS DateTime), N'gr.interface', CAST(N'2018-07-04T06:00:01.070' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'30', 539, N'gr.interface', CAST(N'2018-07-30T16:00:01.400' AS DateTime), N'gr.interface', CAST(N'2018-07-31T06:00:00.400' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'31', 475, N'gr.interface', CAST(N'2018-07-31T06:00:00.400' AS DateTime), N'gr.interface', CAST(N'2018-08-01T06:00:00.170' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'4', 399, N'gr.interface', CAST(N'2018-07-04T06:00:01.070' AS DateTime), N'gr.interface', CAST(N'2018-08-07T06:00:01.437' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'5', 618, N'gr.interface', CAST(N'2018-07-05T06:00:00.990' AS DateTime), N'gr.interface', CAST(N'2018-08-07T06:00:01.437' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'6', 365, N'gr.interface', CAST(N'2018-07-06T06:00:00.540' AS DateTime), N'gr.interface', CAST(N'2018-07-07T06:00:01.147' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'7', 505, N'gr.interface', CAST(N'2018-07-07T06:00:01.147' AS DateTime), N'gr.interface', CAST(N'2018-07-08T06:00:00.690' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'S', N'9', 275, N'gr.interface', CAST(N'2018-07-09T16:00:00.633' AS DateTime), N'gr.interface', CAST(N'2018-07-10T06:00:01.137' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'1', 427, N'gr.interface', CAST(N'2018-08-01T06:00:00.170' AS DateTime), N'gr.interface', CAST(N'2018-08-02T06:00:00.553' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'10', 1002, N'gr.interface', CAST(N'2018-08-10T06:00:01.610' AS DateTime), N'gr.interface', CAST(N'2018-08-16T06:00:00.767' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'11', 243, N'gr.interface', CAST(N'2018-08-11T06:00:00.943' AS DateTime), N'gr.interface', CAST(N'2018-08-11T16:00:00.717' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'13', 581, N'gr.interface', CAST(N'2018-08-13T16:00:00.697' AS DateTime), N'gr.interface', CAST(N'2018-08-14T06:00:00.810' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'14', 440, N'gr.interface', CAST(N'2018-08-14T06:00:00.810' AS DateTime), N'gr.interface', CAST(N'2018-08-15T06:00:01.073' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'15', 582, N'gr.interface', CAST(N'2018-08-15T06:00:01.073' AS DateTime), N'gr.interface', CAST(N'2018-08-16T06:00:00.767' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'16', 682, N'gr.interface', CAST(N'2018-08-16T06:00:00.767' AS DateTime), N'gr.interface', CAST(N'2018-08-17T06:00:00.353' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'17', 106, N'gr.interface', CAST(N'2018-08-17T06:00:00.353' AS DateTime), N'gr.interface', CAST(N'2018-08-17T16:00:01.800' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'18', 7, N'gr.interface', CAST(N'2018-08-18T16:00:00.763' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'19', 66, N'gr.interface', CAST(N'2018-08-20T06:00:00.707' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'2', 555, N'gr.interface', CAST(N'2018-08-02T06:00:00.553' AS DateTime), N'gr.interface', CAST(N'2018-08-03T06:00:00.887' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'20', 1096, N'gr.interface', CAST(N'2018-08-20T06:00:00.707' AS DateTime), N'gr.interface', CAST(N'2018-08-21T06:00:01.360' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'21', 746, N'gr.interface', CAST(N'2018-08-21T06:00:01.360' AS DateTime), N'gr.interface', CAST(N'2018-10-17T06:00:00.350' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'23', 748, N'gr.interface', CAST(N'2018-08-23T16:00:01.247' AS DateTime), N'gr.interface', CAST(N'2018-08-24T06:00:00.830' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'24', 1028, N'gr.interface', CAST(N'2018-08-24T06:00:00.830' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'25', 347, N'gr.interface', CAST(N'2018-08-25T06:00:00.330' AS DateTime), N'gr.interface', CAST(N'2018-09-21T06:00:00.470' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'27', 260, N'gr.interface', CAST(N'2018-08-27T16:00:00.680' AS DateTime), N'gr.interface', CAST(N'2018-08-28T06:00:01.433' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'28', 916, N'gr.interface', CAST(N'2018-08-28T06:00:01.433' AS DateTime), N'gr.interface', CAST(N'2018-08-29T06:00:01.533' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'29', 443, N'gr.interface', CAST(N'2018-08-29T06:00:01.533' AS DateTime), N'gr.interface', CAST(N'2018-08-30T06:00:00.623' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'3', 926, N'gr.interface', CAST(N'2018-08-03T06:00:00.887' AS DateTime), N'gr.interface', CAST(N'2018-08-04T06:00:00.593' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'30', 536, N'gr.interface', CAST(N'2018-08-30T06:00:00.623' AS DateTime), N'gr.interface', CAST(N'2018-09-28T06:00:00.597' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'31', 545, N'gr.interface', CAST(N'2018-08-31T06:00:01.333' AS DateTime), N'gr.interface', CAST(N'2018-09-01T06:00:01.270' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'4', 75, N'gr.interface', CAST(N'2018-08-04T06:00:00.593' AS DateTime), N'gr.interface', CAST(N'2018-08-04T16:00:00.153' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'6', 443, N'gr.interface', CAST(N'2018-08-06T16:00:01.293' AS DateTime), N'gr.interface', CAST(N'2018-08-07T06:00:01.437' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'7', 586, N'gr.interface', CAST(N'2018-08-07T06:00:01.437' AS DateTime), N'gr.interface', CAST(N'2018-08-08T06:00:00.740' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'8', 552, N'gr.interface', CAST(N'2018-08-08T06:00:00.740' AS DateTime), N'gr.interface', CAST(N'2018-08-09T06:00:01.197' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'T', N'9', 742, N'gr.interface', CAST(N'2018-08-09T06:00:01.197' AS DateTime), N'gr.interface', CAST(N'2018-08-10T06:00:01.610' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'1', 597, N'gr.interface', CAST(N'2018-09-01T06:00:01.270' AS DateTime), N'gr.interface', CAST(N'2018-09-01T16:00:00.300' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'10', 474, N'gr.interface', CAST(N'2018-09-10T06:00:00.527' AS DateTime), N'gr.interface', CAST(N'2018-10-05T06:00:01.103' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'11', 258, N'gr.interface', CAST(N'2018-09-11T06:00:01.337' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'12', 467, N'gr.interface', CAST(N'2018-09-12T16:00:01.373' AS DateTime), N'gr.interface', CAST(N'2018-09-13T06:00:01.063' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'13', 998, N'gr.interface', CAST(N'2018-09-13T06:00:01.063' AS DateTime), N'gr.interface', CAST(N'2018-09-14T06:00:00.440' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'14', 792, N'gr.interface', CAST(N'2018-09-14T06:00:00.440' AS DateTime), N'gr.interface', CAST(N'2018-09-15T06:00:02.447' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'15', 675, N'gr.interface', CAST(N'2018-09-15T06:00:02.447' AS DateTime), N'gr.interface', CAST(N'2018-09-15T16:00:03.267' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'17', 580, N'gr.interface', CAST(N'2018-09-17T16:00:02.230' AS DateTime), N'gr.interface', CAST(N'2018-09-18T06:00:00.480' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'18', 693, N'gr.interface', CAST(N'2018-09-18T06:00:00.480' AS DateTime), N'gr.interface', CAST(N'2018-09-19T06:00:01.480' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'19', 659, N'gr.interface', CAST(N'2018-09-19T06:00:01.480' AS DateTime), N'gr.interface', CAST(N'2018-10-10T06:00:00.423' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'20', 858, N'gr.interface', CAST(N'2018-09-20T06:00:00.510' AS DateTime), N'gr.interface', CAST(N'2018-11-15T16:00:00.910' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'21', 651, N'gr.interface', CAST(N'2018-09-21T06:00:00.470' AS DateTime), N'gr.interface', CAST(N'2018-10-10T06:00:00.423' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'22', 658, N'gr.interface', CAST(N'2018-09-22T06:00:00.687' AS DateTime), N'gr.interface', CAST(N'2018-09-23T06:00:00.933' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'23', 373, N'gr.interface', CAST(N'2018-09-24T06:00:00.400' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'24', 1064, N'gr.interface', CAST(N'2018-09-24T06:00:00.400' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'25', 992, N'gr.interface', CAST(N'2018-09-25T06:00:01.077' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'26', 576, N'gr.interface', CAST(N'2018-09-26T06:00:01.077' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'27', 605, N'gr.interface', CAST(N'2018-09-27T06:00:00.627' AS DateTime), N'gr.interface', CAST(N'2018-09-28T06:00:00.597' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'28', 741, N'gr.interface', CAST(N'2018-09-28T06:00:00.597' AS DateTime), N'gr.interface', CAST(N'2018-09-29T06:00:01.223' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'29', 241, N'gr.interface', CAST(N'2018-09-29T06:00:01.223' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'3', 441, N'gr.interface', CAST(N'2018-09-03T16:00:00.733' AS DateTime), N'gr.interface', CAST(N'2018-11-15T16:00:00.910' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'4', 727, N'gr.interface', CAST(N'2018-09-04T06:00:01.010' AS DateTime), N'gr.interface', CAST(N'2018-09-05T06:00:01.140' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'5', 502, N'gr.interface', CAST(N'2018-09-05T06:00:01.140' AS DateTime), N'gr.interface', CAST(N'2018-09-06T06:00:00.820' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'6', 735, N'gr.interface', CAST(N'2018-09-06T06:00:00.820' AS DateTime), N'gr.interface', CAST(N'2018-09-07T06:00:00.993' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'7', 461, N'gr.interface', CAST(N'2018-09-07T06:00:00.993' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'8', 288, N'gr.interface', CAST(N'2018-09-08T06:00:00.487' AS DateTime), N'gr.interface', CAST(N'2018-09-08T16:00:01.047' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'U', N'9', 69, N'gr.interface', CAST(N'2018-09-10T06:00:00.527' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'1', 1007, N'gr.interface', CAST(N'2018-10-01T16:00:00.533' AS DateTime), N'gr.interface', CAST(N'2018-10-02T06:00:01.900' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'10', 581, N'gr.interface', CAST(N'2018-10-10T06:00:00.423' AS DateTime), N'gr.interface', CAST(N'2018-10-11T06:00:01.273' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'11', 670, N'gr.interface', CAST(N'2018-10-11T06:00:01.273' AS DateTime), N'gr.interface', CAST(N'2018-10-12T06:00:00.900' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'12', 600, N'gr.interface', CAST(N'2018-10-12T06:00:00.900' AS DateTime), N'gr.interface', CAST(N'2018-10-13T06:00:00.553' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'13', 451, N'gr.interface', CAST(N'2018-10-13T06:00:00.553' AS DateTime), N'gr.interface', CAST(N'2018-10-13T16:00:01.130' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'14', 118, N'gr.interface', CAST(N'2018-10-15T06:00:01.823' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'15', 1248, N'gr.interface', CAST(N'2018-10-15T06:00:01.823' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'16', 1135, N'gr.interface', CAST(N'2018-10-16T06:00:01.000' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'17', 1256, N'gr.interface', CAST(N'2018-10-17T06:00:00.350' AS DateTime), N'gr.interface', CAST(N'2018-10-18T06:00:00.753' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'18', 620, N'gr.interface', CAST(N'2018-10-18T06:00:00.753' AS DateTime), N'gr.interface', CAST(N'2018-11-08T16:00:01.420' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'19', 788, N'gr.interface', CAST(N'2018-10-19T06:00:00.640' AS DateTime), N'gr.interface', CAST(N'2018-10-20T06:00:00.947' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'2', 1076, N'gr.interface', CAST(N'2018-10-02T06:00:01.900' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'20', 666, N'gr.interface', CAST(N'2018-10-20T06:00:00.947' AS DateTime), N'gr.interface', CAST(N'2018-10-20T16:00:00.633' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'21', 57, N'gr.interface', CAST(N'2018-10-22T06:00:00.413' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'22', 875, N'gr.interface', CAST(N'2018-10-22T06:00:00.413' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
GO
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'23', 919, N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime), N'gr.interface', CAST(N'2018-10-24T06:00:00.383' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'24', 847, N'gr.interface', CAST(N'2018-10-24T06:00:00.383' AS DateTime), N'gr.interface', CAST(N'2018-10-25T06:00:00.993' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'25', 492, N'gr.interface', CAST(N'2018-10-25T06:00:00.993' AS DateTime), N'gr.interface', CAST(N'2018-10-26T06:00:00.573' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'26', 616, N'gr.interface', CAST(N'2018-10-26T06:00:00.573' AS DateTime), N'gr.interface', CAST(N'2018-10-27T06:00:00.627' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'27', 118, N'gr.interface', CAST(N'2018-10-27T06:00:00.627' AS DateTime), N'gr.interface', CAST(N'2018-10-27T16:00:01.097' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'29', 459, N'gr.interface', CAST(N'2018-10-29T16:00:01.207' AS DateTime), N'gr.interface', CAST(N'2018-10-30T06:00:01.713' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'3', 953, N'gr.interface', CAST(N'2018-10-03T06:00:01.453' AS DateTime), N'gr.interface', CAST(N'2018-10-04T06:00:01.363' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'30', 1135, N'gr.interface', CAST(N'2018-10-30T06:00:01.713' AS DateTime), N'gr.interface', CAST(N'2018-10-31T06:00:00.893' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'31', 870, N'gr.interface', CAST(N'2018-10-31T06:00:00.893' AS DateTime), N'gr.interface', CAST(N'2018-11-01T06:00:01.083' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'4', 1497, N'gr.interface', CAST(N'2018-10-04T06:00:01.363' AS DateTime), N'gr.interface', CAST(N'2018-10-05T06:00:01.103' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'5', 722, N'gr.interface', CAST(N'2018-10-05T06:00:01.103' AS DateTime), N'gr.interface', CAST(N'2018-10-06T06:00:00.430' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'6', 313, N'gr.interface', CAST(N'2018-10-06T06:00:00.430' AS DateTime), N'gr.interface', CAST(N'2018-10-06T16:00:00.860' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'8', 957, N'gr.interface', CAST(N'2018-10-08T16:00:01.167' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'V', N'9', 964, N'gr.interface', CAST(N'2018-10-09T06:00:00.757' AS DateTime), N'gr.interface', CAST(N'2018-10-23T06:00:00.457' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'1', 921, N'gr.interface', CAST(N'2018-11-01T06:00:01.083' AS DateTime), N'gr.interface', CAST(N'2018-11-02T06:00:02.347' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'10', 177, N'gr.interface', CAST(N'2018-11-10T06:00:00.867' AS DateTime), N'gr.interface', CAST(N'2018-11-10T16:00:01.187' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'11', 8, N'gr.interface', CAST(N'2018-11-12T06:00:00.513' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'12', 779, N'gr.interface', CAST(N'2018-11-12T06:00:00.513' AS DateTime), N'gr.interface', CAST(N'2018-11-13T06:00:01.113' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'13', 882, N'gr.interface', CAST(N'2018-11-13T06:00:01.113' AS DateTime), N'gr.interface', CAST(N'2018-11-14T06:00:00.830' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'14', 834, N'gr.interface', CAST(N'2018-11-14T06:00:00.830' AS DateTime), N'gr.interface', CAST(N'2018-11-15T06:00:01.037' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'15', 1043, N'gr.interface', CAST(N'2018-11-15T06:00:01.037' AS DateTime), N'gr.interface', CAST(N'2018-11-16T06:00:00.493' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'16', 422, N'gr.interface', CAST(N'2018-11-16T06:00:00.493' AS DateTime), N'gr.interface', CAST(N'2018-11-17T06:00:00.660' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'17', 250, N'gr.interface', CAST(N'2018-11-17T06:00:00.660' AS DateTime), N'gr.interface', CAST(N'2018-11-17T16:00:00.323' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'18', 64, N'gr.interface', CAST(N'2018-11-19T06:00:00.927' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'19', 536, N'gr.interface', CAST(N'2018-11-19T06:00:00.927' AS DateTime), N'gr.interface', CAST(N'2018-11-20T06:00:00.670' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'2', 1491, N'gr.interface', CAST(N'2018-11-02T06:00:02.347' AS DateTime), N'gr.interface', CAST(N'2018-11-03T06:00:00.947' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'20', 130, N'gr.interface', CAST(N'2018-11-20T06:00:00.670' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'3', 294, N'gr.interface', CAST(N'2018-11-03T06:00:00.947' AS DateTime), N'gr.interface', CAST(N'2018-11-04T06:00:00.820' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'5', 524, N'gr.interface', CAST(N'2018-11-05T16:00:01.027' AS DateTime), N'gr.interface', CAST(N'2018-11-06T06:00:01.533' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'6', 818, N'gr.interface', CAST(N'2018-11-06T06:00:01.533' AS DateTime), N'gr.interface', CAST(N'2018-11-07T06:00:01.460' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'7', 666, N'gr.interface', CAST(N'2018-11-07T06:00:01.460' AS DateTime), N'gr.interface', CAST(N'2018-11-08T06:00:00.997' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'8', 1040, N'gr.interface', CAST(N'2018-11-08T06:00:00.997' AS DateTime), N'gr.interface', CAST(N'2018-11-09T06:00:00.247' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'18', N'W', N'9', 416, N'gr.interface', CAST(N'2018-11-09T06:00:00.247' AS DateTime), N'gr.interface', CAST(N'2018-11-10T06:00:00.867' AS DateTime))
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'19', N'B', N'14', 1, N'gr.interface', CAST(N'2019-02-18T19:05:23.293' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'19', N'B', N'18', 2, N'gr.interface', CAST(N'2019-02-18T19:05:23.293' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_RECEIVING_NO] ([YEAR], [MONTH], [DATE], [SEQ_NO], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'19', N'B', N'7', 4, N'system', CAST(N'2019-02-07T13:28:00.407' AS DateTime), N'gr.interface', CAST(N'2019-02-18T19:05:23.293' AS DateTime))
